MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
VorbisComments.hxx File Reference
`#include "check.h"`
Include dependency graph for VorbisComments.hxx:

Go to the source code of this file.

## Functions
bool | vorbis_comments_to_replay_gain (ReplayGainInfo &rgi, char **comments)
void | vorbis_comments_scan (char **comments, const TagHandler &handler, void *handler_ctx)
Tag * | vorbis_comments_to_tag (char **comments)

## Function Documentation

void vorbis_comments_scan | ( | char ** | comments,
|  | const TagHandler & | handler,
|  | void * | handler_ctx
| ) |  |

bool vorbis_comments_to_replay_gain | ( | ReplayGainInfo & | rgi,
|  | char ** | comments
| ) |  |

Tag* vorbis_comments_to_tag | ( | char ** | comments | ) |